.nopadding {
	padding: 0px !important;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.floatCenter {
	float: initial;
	margin: auto;
	display: block;
}
@media (min-width: 992px)
{
	.navbar-expand-lg .navbar-collapse {
		display: block !important;
	}
}
.w-auto {
	width: fit-content;
}

.font-12 {
	font-size: 12px;
}
.font-13 {
	font-size: 13px;
}
.font-14 {
	font-size: 14px;
}
.font-15 {
	font-size: 15px;
}
.font-16 {
	font-size: 16px;
}
.font-18 {
	font-size: 18px;
}
.font-20 {
	font-size: 20px;
}
.text-Italic {
	font-style: italic;
}
.bg-theme {
	background-color: #25535c !important;
}